WordPress.org

Ready to get started?Download WordPress

Forums

Simple Facebook Connect
3.2 Compatibility? (7 posts)

  1. zhonghua
    Member
    Posted 2 years ago #

    current plugin version Compatibility is broken to 3.2? :(

    http://wordpress.org/extend/plugins/simple-facebook-connect/

  2. Samuel Wood (Otto)
    Tech Ninja
    Plugin Author

    Posted 2 years ago #

    No. SFC works fine in 3.2.

  3. whoopie
    Member
    Posted 2 years ago #

    My Simple FB Connect was working great until I updated to wp 3.2

    Now when I try to send a post to my FB fan wall I get this message in the dialog box "sorry, something went wrong"

    I checked the plugin config and all the ID numbers look correct.

    I don't know how to proceed. Is it a problem on my end or FB? Was the wp update responsible? I'm loath to rollback to 3.1.4 just to find out.

  4. Samuel Wood (Otto)
    Tech Ninja
    Plugin Author

    Posted 2 years ago #

    The WP update was not responsible. Facebook is broken for some people. Not much you can do other than to wait it out.

  5. whoopie
    Member
    Posted 2 years ago #

    Thanks Otto. I checked the facebook page of known issues and there was no mention about this glitch so I started to look for possible problems at my end. Thanks again for the quick reply.

  6. Samuel Wood (Otto)
    Tech Ninja
    Plugin Author

    Posted 2 years ago #

  7. whoopie
    Member
    Posted 2 years ago #

    Thanks again Otto.
    I sent a bug report and screen shot of the "We're sorry..." dialog box via their contact form. Glad to see they're already aware of it and working to fix it.

    It was just a coincidence that the problem started about the same time I updated to 3.2 so I jumped to the conclusion that it might be a compatibility issue.

    Well, you set my mind at ease. Since it's not a problem on my end or anything I can fix, I won't lose sleep over it. Have a good weekend Otto.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic